'use strict';

var _extends = require('@babel/runtime/helpers/extends');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

function _interopNamespace(e) {
  if (e && e.__esModule) return e;
  var n = Object.create(null);
  if (e) {
    Object.keys(e).forEach(function (k) {
      if (k !== 'default') {
        var d = Object.getOwnPropertyDescriptor(e, k);
        Object.defineProperty(n, k, d.get ? d : {
          enumerable: true,
          get: function () { return e[k]; }
        });
      }
    });
  }
  n.default = e;
  return Object.freeze(n);
}

var _extends__default = /*#__PURE__*/_interopDefault(_extends);
var React__namespace = /*#__PURE__*/_interopNamespace(React);

var SvgImageIcon = function SvgImageIcon(props) {
  return /*#__PURE__*/React__namespace.createElement("svg", _extends__default.default({
    xmlns: "http://www.w3.org/2000/svg",
    width: 40,
    height: 32
  }, props), /*#__PURE__*/React__namespace.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/React__namespace.createElement("path", {
    stroke: "#0062FF",
    d: "M1.29 21.57 13 10.477l11.2 12.347L30.5 16l8.21 9.6"
  }), /*#__PURE__*/React__namespace.createElement("ellipse", {
    cx: 25.835,
    cy: 7.62,
    stroke: "#005BFF",
    rx: 3.19,
    ry: 3.5
  }), /*#__PURE__*/React__namespace.createElement("path", {
    stroke: "#2160F8",
    d: "M.5.5h39v31H.5z"
  })));
};
SvgImageIcon.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "SvgImageIcon"
};
var ImageIcon = SvgImageIcon;

module.exports = ImageIcon;
